_Ecore_Evas_Interface_Software_X11 Struct Reference

## Data Fields

Ecore_Evas_Interface | base
Ecore_X_Window(* | window_get )(const Ecore_Evas *ee)
Ecore_X_Pixmap(* | pixmap_get )(const Ecore_Evas *ee)
void(* | resize_set )(Ecore_Evas *ee, Eina_Bool on)
Eina_Bool(* | resize_get )(const Ecore_Evas *ee)
void(* | extra_event_window_add )(Ecore_Evas *ee, Ecore_X_Window win)
void *(* | pixmap_visual_get )(const Ecore_Evas *ee)
unsigned long(* | pixmap_colormap_get )(const Ecore_Evas *ee)
int(* | pixmap_depth_get )(const Ecore_Evas *ee)